@echo off
rkalt /r6>Nul
egaepson
:begin
cls
echo Переключение языка РУС/АНГЛ: левые Ctrl+Shift
echo .
echo  СПИСОК ЛАБОРАТОРНЫХ РАБОТ:
echo            1  Фотоэффект
echo            2  Радиоактивность
echo            3  Атом Бора
echo            4  Элементарные частицы
echo            /  Закончить работу
echo  Укажите номер работы:
key
if errorlevel 60 goto begin
echo      Подождите немного
if errorlevel 52 goto particle
if errorlevel 51 goto atombohr
if errorlevel 50 goto radio
if errorlevel 49 goto photoeff
if errorlevel 47 goto end
if errorlevel 0  goto begin
:photoeff
cd photoeff
photoeff
cd..
goto begin
:radio
cd radioact
radioact
cd..
goto begin
:atombohr
cd atombohr
atombohr
cd..
goto begin
:particle
cd particle
particle
cd..
goto begin
:end
cls
echo      Работа окончена.  До свидания!  Заходите почаще.
pause
rkalt /k>Nul
cls